aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xgen-download-page.sh4
-rwxr-xr-xtest-compilation.sh2
2 files changed, 3 insertions, 3 deletions
diff --git a/gen-download-page.sh b/gen-download-page.sh
index f7d252a..c870612 100755
--- a/gen-download-page.sh
+++ b/gen-download-page.sh
@@ -40,8 +40,8 @@ echo "be downloaded from: <a href=\"${remote}/\">${remote}</a><br>"
echo "</p>"
echo "<h1>git</h1>"
echo "<p>"
-echo "git clone git@bofc.pl:${project}<br>"
-echo "git clone git://bofc.pl/${project}<br>"
+echo "git clone git@git.bofc.pl:${project}<br>"
+echo "git clone git://git.bofc.pl/${project}<br>"
echo "git clone http://git.bofc.pl/${project}<br>"
echo "</p>"
diff --git a/test-compilation.sh b/test-compilation.sh
index 73a60cf..800b745 100755
--- a/test-compilation.sh
+++ b/test-compilation.sh
@@ -17,7 +17,7 @@ prepare()
project_dir="${3}"
# clone
- if ! git clone git://bofc.pl/"${project}" "${project}-${slot}"
+ if ! git clone git://git.bofc.pl/"${project}" "${project}-${slot}"
then
echo "couldn't clone, sorry"
exit 1